/*
 * @file ovr.h
 * @brief References specific to the location of OVR headers for use in
 *        building the CtrlAltStudio Viewer
 *
 * ----------------------------------------------------------------------------
 * "THE BEER-WARE LICENSE" (Revision 42):
 * Cinder Roxley wrote this file. As long as you retain this notice you can do
 * whatever you want with this stuff. If we meet some day, and you think this
 * stuff is worth it, you can buy me a beer in return 
 * <cinder.roxley@phoenixviewer.com>
 * ----------------------------------------------------------------------------
 */

#ifndef OVR_h
#define OVR_h

#include "OVR/Kernel/OVR_Allocator.h"
#include "OVR/Kernel/OVR_Log.h"
#include "OVR/Kernel/OVR_Math.h"
#include "OVR/Kernel/OVR_System.h"
#include "OVR/Kernel/OVR_Types.h"
#include "OVR/OVR_Device.h"
#include "OVR/OVR_DeviceConstants.h"
#include "OVR/OVR_DeviceHandle.h"
#include "OVR/OVR_DeviceMessages.h"
#include "OVR/OVR_SensorFusion.h"
#include "OVR/OVR_Profile.h"
#include "OVR/Util/Util_LatencyTest.h"
#include "OVR/Util/Util_Render_Stereo.h"
#include "OVR/Util/Util_MagCalibration.h"

#endif